LD-SYSTEM-PRELOAD-DISABLE(8)

NAME
ld-system-preload-disable - disable /etc/ld.so.preload per application

SYNOPSIS
ld-system-preload-disable command

DESCRIPTION
Uses brwap to hide /etc/ld.so.preload from application so it will be ignored.

Does not modify LD_PRELOAD environment variable.

Prepend ld-system-preload-disable in front of the actual application / command intended to be run.

RETURN VALUES
Returns what application returns.

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).